html {
	font-family:sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
*:before, *:after {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
html {
	font-size:10px;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0)
}
body {
	font-family:'PT Sans', sans-serif;
	font-size:14px;
	line-height:1.42857143;
	color:#666666;
	background-image:url(../images/body_bg.png)
}
input, button, select, textarea {
	font-family:inherit;
	font-size:inherit;
	line-height:inherit
}
a {
	color:#5c900c;
	text-decoration:none;
-webkit-transition:all .50s ease;
-moz-transition:all .30s ease;
-ms-transition:all .30s ease;
-o-transition:all .30s ease;
transition:all .30s ease
}
a:hover, a:focus {
	color:#23527c;
	text-decoration:none
}
a:focus {
	outline:thin dotted;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px
}
figure {
	margin:0
}
img {
	vertical-align:middle
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display:block;
	max-width:100%;
	/*height:auto*/
}
.img-rounded {
	border-radius:6px
}
.img-thumbnail {
	display:inline-block;
	max-width:100%;
	height:auto;
	padding:4px;
	line-height:1.42857143;
	background-color:#fff;
	border:1px solid #ddd;
	border-radius:4px;
-webkit-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
transition:all .2s ease-in-out
}
.img-circle {
	border-radius:50%
}
hr {
	margin-top:20px;
	margin-bottom:20px;
	border:0;
	border-top:1px solid #eee
}
.sr-only {
	position:absolute;
	width:1px;
	height:1px;
	padding:0;
	margin:-1px;
	overflow:hidden;
	clip:rect(0,0,0,0);
	border:0
}
.sr-only-focusable:active, .sr-only-focusable:focus {
	position:static;
	width:auto;
	height:auto;
	margin:0;
	overflow:visible;
	clip:auto
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family:inherit;
	font-weight:500;
	line-height:1.1;
	color:#464646;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
	font-weight:normal;
	line-height:1;
	color:#666
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-top:0px;
	margin-bottom:5px;
        letter-spacing:-0.5px;	
}
h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {
	font-size:65%
}
h4, .h4, h5, .h5, h6, .h6 {
	margin-top:10px;
	margin-bottom:10px
}
h4 small, .h4 small, h5 small, .h5 small, h6 small, .h6 small, h4 .small, .h4 .small, h5 .small, .h5 .small, h6 .small, .h6 .small {
	font-size:75%;
	color:#999999
}
h1, .h1 {
	font-size:30px
}
h2, .h2 {
	font-size:26px
}
h3, .h3 {
	font-size:22px
}
h4, .h4 {
	font-size:18px
}
h5, .h5 {
	font-size:14px
}
h6, .h6 {
	font-size:12px
}
p {
	margin:0 0 10px
}
.pull-left {
	float:left
}
.pull-right {
	float:right
}
.clearfix {
	clear:both
}
.bg-primary, .bg-green, .bg-danger {
	color:#FFF;
	font-size:16px
}
.bg-primary {
	color:#ff6600
}
.bg-green {
	color:#43ac6a
}
.bg-green i {
	font-style:normal;
	color:#333
}
.bg-danger {
	background-color:#fe781e;
	text-align:center;
	font-weight:normal;
	font-size:19px;
	margin-bottom:10px;
	padding:5px
}
.call {
	background-image:url(../images/sticky.png);
	width:23px;
	height:23px;
	float:left;
	margin:0;
	background-repeat:no-repeat;
	background-position:right top
}
.padding10 {
	padding:10px
}
.padding20 {
	padding:20px
}
body {
	background-color:#f6f6f6;
	margin:0;
	padding:0
}
.contaner {
	width:100%;
	padding-left:30px;
	padding-right:30px;
	margin:auto
}
.row {
	margin-left:-30px;
	margin-right:-30px
}
.top {
	width:100%;
	float:left;
	margin:0;
	padding:0 30px;
	background:#0a0d21; 
	min-height:85px
}
.logo {
	width:50%;
	float:left;
	margin:0;
	text-align:left
}
.menu {
	width:50%;
	float:right;
	margin:0;
	text-align:right;
	font-family:'Exo 2', sans-serif;
	padding-top:25px
}
.menu a {
	width:auto;
	margin-right:3px;
	padding:8px 20px;
	color:#FFF;
	font-size:20px;
	border-radius:4px
}
.menu a:hover, .active {
	text-decoration:none;
	color:#FF0
}
.menu a .active {
	color:#FF0
}
.col-left, .col-right, .col-banner {
	margin:0;
	float:left;
	padding:15px 0;
	position:relative
}
.col-top {
	width:100%
}
.col-left {
	width:60%;
	padding-right:10px;
	padding-left:10px
}
.col-right {
	width:20%
}
.col-banner {
	width:80%;
	padding-right: 10px
}
.addbox {
	width:100%;
	margin:0;
	float:left;
	position:relative
}
.addbox ul {
	display:inline;
	margin:0;
	padding:0
}
.addbox ul li {
	display:inline-block;
	width:50%;
	float:left;
	padding-left:0
}
.addbox ul li:nth-child(odd) {
padding-right:5px
}
.addbox ul li:nth-child(even) {
padding-left:5px
}
.sub-box {
	width:100%;
	float:left;
	background-color:#FFF;
	border:1px solid #41bb19;
	min-height:130px;
	position:relative;
	margin-bottom:15px;
	border-radius:5px;
	padding:10px
}
.sub-box1 {
	width:100%;
	float:left;
	background-color:#FFF;
	border:1px solid #41bb19;
	position:relative;
	border-radius:5px;
	padding:0 10px 10px 10px;
	margin-bottom:5px;
}
.sticky2a {
	width:80px;
	height:80px;
	font-size:26px;
	color:#FFF;
	font-weight:bold;
	background-image:url("../images/corner.png");
	background-repeat:no-repeat;
	top:-4px;
	left:-3px;
	position:absolute;
	padding-left:8px
}
.sub-box .h3 {
	margin-top:0;
	padding-left:46px;
	overflow:hidden;
	color:#9b59bb;
	height:50px
}
.matter {
	border:solid 1px #dbdbdb;
	background-color:#FFF;
}
.contact_box {
    border: solid 1px #dbdbdb;
    background-color: #A4C7FE;
    margin-bottom: 10px;
}
.grey-promo {
    background-color: #fafafa;
    border: 5px solid #DDD;
    -moz-box-shadow: inset 0 0 10px 10px #f6f6f6;
    -webkit-box-shadow: inset 0 0 10px 10px #f6f6f6;
    box-shadow: inset 0 0 10px 10px #f6f6f6;
}
.fotercont {
	width:100%;
	float:left;
	margin:0;
	background-color:#FFF;
	border:solid 1px #CCC
}
.foterlinks {
	width:25%;
	float:left;
	margin:0;
	padding:15px
}
.foterlinks ul {
	display:block;
	margin:0;
	padding:0;
	list-style:none
}
.foterlinks ul li {
	padding:0;
	margin:0;
	display:block
}
.foterlinks ul li a {
	color:#666;
	padding:5px;
	line-height:30px;
	font-size:14px
}
.foterlinks ul li a:before {
	content:"\25BA";
	padding-right:5px
}
.foterlinks ul li a:hover {
	color:#333;
	text-decoration:underline
}
.articls {
	background-color:#FFF;
	height:174px;
	border:solid 1px #DDD
}
.dot {
	background-image:url(../images/sticky.png);
	width:14px;
	height:14px;
	margin:0;
	display:block;
	margin-top:9px;
	background-repeat:no-repeat;
	background-position:-80px
}
.side-nav {
	width:100%
}
.side-nav ul {
	display:block;
	margin:0;
	padding:0;
	list-style:none
}
.side-nav ul li {
	border:solid 1px #CCC;
	border-bottom:0;
	padding:0;
	margin:0;
	display:block
}
.side-nav ul li:nth-child(odd) {
background-color:#f7f7f7
}
.side-nav ul li:nth-child(even) {
background-color:#f2f2f2
}
.side-nav ul li a {
	padding: 9.45px 4px;
    display: block;
    font-size: 14px;
    text-transform: capitalize;
}
.side-nav ul li a:hover {
	background-color:#dcf2e4
}
.open {
	background-color:#dcf2e4
}
.form {
	width:100%
}
.form ul {
	display:block;
	margin:0;
	padding:0;
	list-style:none
}
.form ul li {
	padding:0;
	margin:0;
	display:block;
	margin-top:5px
}
.form ul li input, select, textarea {
	width:100%;
	border:solid 1px #fe781e;
	color:#2f2f2f;
	padding:5px;
	outline:none;
	text-transform: uppercase;
}
.btn {
	background-color:#378ace;
	padding:10px 20px;
	border:none;
	outline:none;
	color: #FFFF !important;
	font-size:22px;
	cursor:pointer
}
.btn:hover {
	background-color:#7b3b9a
}
.foter {
	background-color:#02000ade;
	color:#FFF;
	text-align:center
}
.social {
	display:block;
	margin-top:10px;
	background-color:#cccccc
}
.media {
	width:192px;
	margin:auto;
	height:34px;
}
.sm-media {
	background-image:url(../images/social-media.png);
	width:34px;
	height:34px;
	display:inline-block;
	margin-left:1px;
	text-align:center
}
.fa {
	background-position:0 0
}
.tw {
	background-position:133px 0
}
.lin {
	background-position:100px 0
}
.google {
	background-position:67px 0
}
.you {
	background-position:33px 0
}
.fa:hover {
	background-position:0 -33px
}
.tw:hover {
	background-position:133px -33px
}
.lin:hover {
	background-position:100px -33px
}
.google:hover {
	background-position:67px -33px
}
.you:hover {
	background-position:33px -33px
}

.margin-bot {
    margin-bottom: 10px;
}

.breadcumb {
    z-index: 4;
    position: relative;
    top: 10px;
    float: left;
    font-size: 14px;
    padding-left: 6px;
    width: 100%;
    display: block;
}

.breadcumb ol {
    padding: 0;
    list-style-type: none;
    margin: 0!important;
}
.breadcumb ol li {
    display: inline-block;
}
.breadcumb ol li span {
    margin: 0 4px;
}
.breadcumb a {
	color:#F00
}
.breadcumb a:hover {
	color:#09F
}
.map-responsive{
    overflow:hidden;
    padding-bottom:60%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.table2 ul {
	    padding-left: 1%;
}	
.table2 li {
border:1px dotted #000;
list-style:none;
padding:2px;
width:49%;
display:inline-block;
}
.grid {
  background: rgba(158, 158, 158, 0.3);
  margin: 0 0 20px 0;
}
.grid:after {
  /* Or @extend clearfix */
  content: "";
  display: table;
  clear: both;
}
[class*='colm-'] {
  float: left;
  padding-right: 5px;
}
.grid [class*='colm-']:last-of-type {
  padding-right: 0;
}
.colm-1-4 {
  width: 25%;
}
.module {
  padding: 10px;
  background: #f7f7f7;
}
/* Opt-in outside padding */
.grid-pad {
  padding: 5px 0 5px 5px;
}
.grid-pad [class*='colm-']:last-of-type {
  padding-right: 5px;
}
.module p {
  margin: 0
}
/* pulse */

.order {
  background: #378ACE;
  font-size: 20px;
  color: white !important;
  margin-top: 5px;
  border: none !important;
  cursor: pointer;
  transition: all ease 0.3s;
}
.order:hover {
  background: #d41311;
  color: white;
}
.pulse {
    animation-name: pulse;
    -webkit-animation-name: pulse;

    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;

    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
@keyframes pulse {
    0% {
        transform: scale(0.9);
        opacity: 0.7;
    }
    50% {
        transform: scale(1);
        opacity: 1;
    }
    100% {
        transform: scale(0.9);
        opacity: 0.7;
    }
}
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0.95);
        opacity: 0.7;
    }
    50% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(0.95);
        opacity: 0.7;
    }
}
@media (max-width:1170px) {
.col-left {
width:50%
}
.col-right {
width:25%
}
.col-banner {
	width:75%
}
.addbox ul li {
display:inline-block;
width:100%
}
.addbox ul li:nth-child(odd) {
padding-right:0
}
.addbox ul li:nth-child(even) {
padding-left:0
}
}
@media(max-width:992px) {
h1, .h1 {
	font-size:26px
}
h2, .h2 {
	font-size:24px
}
h3, .h3 {
	font-size:21px
}
.logo {
width:30%;
text-align:center
}
.menu {
width:70%;
text-align:center
}
.col-left {
width:44%
}
.col-right {
width:27%
}
.col-banner {
width:73%
}
}
@media(max-width:800px) {
#flex { 
  display: flex; 
  /* Optional, if you want the DIVs 100% width: */ 
  flex-direction: column;
}
#flex > #a { order: 2; }
#flex > #b { order: 1; }
#flex > #c { order: 3; }
#c {
margin-top: 10px;
}
.top {
padding:0;
padding-bottom:10px
}
.logo {
width:100%;
text-align:center
}
.logo img {
margin: 0 auto;
width: 80%;
}
.menu {
width:100%;
text-align:center
}
.col-left {
width:100%
}
.col-right {
width:100%
}
.col-banner {
width:100%;
padding-left: 10px;
}
.foterlinks {
width:50%
}
.colm-1-4 {
    width: 50%;
}
}
@media(max-width:600px) {
.contaner {
padding:0
}
.row {
margin:0
}
.menu {
padding-top: 10px
}
.menu a {
margin-right:3px;
padding:5px 10px;
font-size:14px
}
.col-right {
padding:0 10px
}
.col-banner {
width:100%
}
.foter {
margin-top:5px
}
.foterlinks {
width:100%
}
.grid {
  margin: 15px 10px;
  padding-bottom: 0;
  }
  .colm-1-4 {
    width: 100%;
    margin: 0 0 5px 0;
  }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.bg-primary, .bg-green {
font-weight:bold
}
.articls {
height:159px
}
